<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class ClientType extends Model
{
    //
    protected $guarded = ['id'];

    public function client()
    {
        return $this->hasMany('App\Models\Client');
    }
    public function domain()
    {
        return $this->belongsTo('App\Models\Domain');
    }

    public function mail()
    {
        return $this->hasMany('App\Models\Mail');
    }
}
